/*     1167165 : 이미지      */
.img__1167165__ {max-width:100%}
.img__1167165__ * {box-sizing:border-box}
.img__1167165__ a {display:block;vertical-align:top}
.img__1167165__ img {width:px;vertical-align:top}

/*     1155025 : 맞춤전송폼 - 기본폼      */
.myreg_form__1155025__ {padding:10px}
.myreg_form__1155025__ * {box-sizing:border-box}
.myreg_form__1155025__ dd * {box-sizing:content-box}
.myreg_form__1155025__ h3 {margin:10;padding:10px;font-size:15px;color:#00000;text-align:left}
.myreg_form__1155025__ ul {
	position:relative;width:100%;margin:0 0 15px;padding:5px 10px;
	border:1px solid #ccc;border-radius:4px;box-sizing:border-box;list-style:none;
}
.myreg_form__1155025__ li {padding:10px 2px;border-top:1px dashed #ddd}
.myreg_form__1155025__ li:first-child {border-top:none}
.myreg_form__1155025__ dl {display:table;width:100%;margin:0}
.myreg_form__1155025__ dt {display:table-cell;width:100px;padding:10px 10px;font-size:15px;vertical-align:middle;text-align:left}
.myreg_form__1155025__ dt i {font-style:normal;color:#d00000}
.myreg_form__1155025__ dd {display:table-cell;margin:10;padding:10px 10px;font-size:14px;vertical-align:middle;text-align:left}
.myreg_form__1155025__ dd > span {display:inline-block;padding:10px;color:#00000}
.myreg_form__1155025__ textarea {margin:10px 0;font-size:12px}
.myreg_form__1155025__ input[type=text],
.myreg_form__1155025__ textarea,
.myreg_form__1155025__ select {margin:2px 0;padding:.6em .3em;border:1px solid #aaa;border-radius:.3em;font-size:14px;box-shadow:inset 0 1px 4px rgba(0,0,0,0.2)}
.myreg_form__1155025__ label {font-size:14px}

.myreg_form__1155025__ .privacy {margin:0 0 15px}
.myreg_form__1155025__ .privacy > div {overflow:auto;height:120px;padding:10px;border:1px solid #aaa;border-radius:4px;background:#f1edea;font-size:13px;text-align:left;line-height:20px}
.myreg_form__1155025__ .privacy h4 {
	padding:5px 10px;border-radius:.3em;background:#bbb;color:#fff;
	text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);
}
.myreg_form__1155025__ .privacy label {display:block;padding:10px 5px;font-size:13px}

.myreg_form__1155025__ .submit {text-align:center}
.myreg_form__1155025__ .submit button {padding:10px 30px;border:none;background-color:#666;font-size:16px;color:#fff;vertical-align:middle}

@media (max-width:500px){
.myreg_form__1155025__ dl{display:block}
.myreg_form__1155025__ dt{display:block;padding:20px 5px 0px}
.myreg_form__1155025__ dd{display:block;margin:0}
.myreg_form__1155025__ input[type=text], .myreg_form__1155025__ textarea, .myreg_form__1155025__ select{max-width:100%;box-sizing:border-box;}
}

